class_name OverlayEffects
extends Control

@onready var animation_player: AnimationPlayer = $"../../AnimationPlayer"


func play_boost() -> void:
	animation_player.play("boost_lines")
	animation_player.seek(0)
